StableOps
API 參考

建立商戶門戶會話

為商戶使用者建立 StableOps 門戶會話,將限定該使用者範圍的令牌用於查詢其訂閱與帳單,並引導使用者發起錢包付款。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

POST/v1/merchant/portal-sessions

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/merchant/portal-sessions" \  -H "Content-Type: application/json" \  -d '{    "merchant_user_id": "string"  }'
{
  "id": "string",
  "portal_token": "string",
  "expires_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新